@charset "utf-8";

/* 

STYLESHEET FOR FINAL 
Author: James Brooks
Date: 5/2/24

*/

body {
	background-color: black;
}

header img {
	display: block;
	margin: auto;
	border: 2px solid white;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
}

li a {
	display: block;
	color: white;
	text-align: center;
	font-size: 25px;
	padding: 14px 16px;
	border: 1px solid white;
}

nav {
	text-align: center;
	border: 2px solid white;
}

h1 {
	color: lightblue;
	text-decoration-line: underline;
	line-height: 2;
	font-size: 30px;
	font-family: "Times New Roman", serif;
	text-align: center;
	padding: 10px 10px 0px 10px;
}

article {
	padding: 10px 10px 10px 10px;
	margin: auto;
	background-color: #202020;
	color: #b0acac;
	font-family: "Times New Roman", Georgia, Times, serif;
	border: 2px solid white;
	font-size: 1.5em;
}

article p {
	padding: 5px 10px 10px 0px;
}

article img {
	height: 125px;
	width: auto;
	float: left;
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 30px;
}

footer {
	color: white;
	background-color: #333;
	padding: 15px;
	border: 2px solid white;
	font-size: 25px;
	width: 720px;
	height: 130px;
}

a {
	color: lightblue;
}

form {
	text-align: center;
	padding: 20px;
}

input[type=text] {
	padding: 5px 0px 5px 0px;
	margin: 5px 0px 5px 0px;
	width: 15%;
}

input[type=radio] {
	padding: 5px 0px 5px 0px;
	margin: 5px 0px 5px 0px;
}

select {
	width: 15%;
	padding: 5px 0px 5px 0px;
	margin: 5px 0px 5px 0px;
}

table {
	margin: auto;
	width: 50%;
	border: 2px solid white;
	border-collapse: collapse;
	text-align: center;
	padding: 5px;
		th, td {
			border: 2px solid white;
			padding: 5px;
		}
}

#e {
	text-align: center;
}

/* IM GOING INSANE HELP HELP HELP ME HELP IVE BEEN HERE FOR HOURS */

video {
	padding: 0px 0px 20px 0px;
	width: 300px;
	height: 300px;
}